#login h1 a, .login h1 a {
    background-image: url(/wp-content/themes/betheme-child/imgs/LOGIN-LOGO.png);
    height: 150px;
    width: 150px;
    background-size: 150px;
    background-repeat: no-repeat;
    margin-bottom: 30px;
}

.login, #login body {
 background-image: url(/wp-content/uploads/2021/04/LOGIN-BG-pattern.png);
}
.login form {
    margin-top: 20px;
    margin-left: 0;
    padding: 46px 44px;
    font-weight: 400;
    overflow: hidden;
    background: #139dc6;
    border: 1px solid #c3c4c7;
    border-radius: 20px;
    box-shadow: 0 1px 3px rgb(31 112 177 / 64%);
        color: white !important;
}
#login {
    width: 500px;
}
.wp-core-ui .button-primary {
font-weight: 700 !important;
}
.wp-core-ui .button-primary {
    background: #cfa95a;
    border-color: #cfa95a;
    color: #fff;
    text-decoration: none;
    text-shadow: none;
}

@media screen and (max-width: 480px) {
 .login form {   
max-width: 300px;
    margin: 0 auto;
}
.login #backtoblog, .login #nav {
    font-size: 13px;
    padding: 0 55px 0;
}
}